
#stacks_in_71_page9 {
	font-size: 80%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_17_page9 .stacks_left {
	width:200px;
}

#stacks_in_17_page9 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_18_page9 .stacks_left {
	width:200px;
}

#stacks_in_18_page9 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_26_page9 .stacks_left {
	width:200px;
}

#stacks_in_26_page9 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_34_page9 .stacks_left {
	width:200px;
}

#stacks_in_34_page9 .stacks_row {
	width:200px;
}